## aspell-bn 0.01.1-1

=== debian/changelog ===
aspell-bn (1:0.01.1-1-4) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Removed dead homepage.
    + Updated Vcs-* URLs to Salsa.
    + Updated team email.
  * Added debian/gitlab-ci.yml file.
  * Fixed trailing spaces in debian/changelog.
  * Use https in debian/watch.
  * Updated debian/copyright.
  * debian/rules:
    + Use --with aspell-simple

 -- Kartik Mistry <kartik@debian.org>  Wed, 08 Apr 2020 16:47:21 +0530

aspell-bn (1:0.01.1-1-3) unstable; urgency=medium

  * Team upload.

  [Kartik Mistry]
  * debian/control:
    + Fixed VCS-* URLs.
    + Updated Standards-Version to 3.9.4
    + Bump debhelper compat to 9.
  * Applied wrap-and-sort for debian/control, debian/install files.
  * Updated debian/copyright.

  [ Vasudev Kamath ]
  * Make aspell-bn reproducible.
  * Declare compliance with Debian policy 3.9.7
  * Use secure URL for Vcs-* fields.

 -- Kartik Mistry <kartik@debian.org>  Sun, 13 Mar 2016 14:00:27 +0530

aspell-bn (1:0.01.1-1-2) unstable; urgency=low

  [Kartik Mistry]
  * Team upload.
  * debian/control:
    + Moved to Git. Updated Vcs-* fields.
  * debian/copyright:
    + Updated as per DEP-5 format.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 02 Feb 2012 10:23:52 +0530

aspell-bn (1:0.01.1-1-1) unstable; urgency=low

  [Kartik Mistry]
  * Synce to upstream version. Added epoch as upstream version is lower than
    version we've in Debian.
  * debian/control:
    + Updated Standards-Version to 3.9.2
    + Added Build-Depends to aspell
    + Removed Build-Depends on cdbs
  * debian/copyright:
    + Updated for latest DEP-5 specification
  * debian/rules:
    + Updated to use dh

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 04 Jun 2011 10:47:45 +0530

aspell-bn (0.60.0.01.1.1-9) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.4
    + Wrapped up Build-Depends and Uploaders
  * debian/copyright:
    + Updated as per DEP-5 specifications
    + Don't point to versionless symlink of license text
  * Updated package to use source format 3.0 (quilt)

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 07 May 2010 14:55:41 +0530

aspell-bn (0.60.0.01.1.1-8) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + [Lintian] Added ${misc:Depends} for debhelper dependency
    + Updated Standards-Version to 3.8.2
    + [Lintian] Updated extented description
  * debian/copyright:
    + Updated to use correct copyright symbol ©

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Jun 2009 11:03:50 +0530

aspell-bn (0.60.0.01.1.1-7) unstable; urgency=low

  [Kartik Mistry]
  * Added debian/watch file
  * debian/copyright:
    + Moved copyright out of license section
    + Updated link of GPL
    + Added copyright year
  * debian/control:
    + Updated standards-version to 3.7.3
    + Use Homepage as control field
    + Updated package descriptions
    + Added VCS-* fields
  * debian/changelog:
    + Fixed typo from previous changelog entry

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 14:23:18 +0530

aspell-bn (0.60.0.01.1.1-6) unstable; urgency=low

  [Kartik Mistry]
  * Set maintainer address to Debian-IN Team
  * Updated standards-version to 3.7.2
  * Updated debhelper compatibility to 5
  * debian/copyright: updated according to standard copyright
  * debian/control: fixed build-dependency, added homepage to long description
  * debian/README.Debian: updated according to standard file

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 21 May 2007 10:30:01 +0530

aspell-bn (0.60.0.01.1.1-5) unstable; urgency=low

  * Added a line 'set -e; \' just before the for loop in debian/rules
  * Added the u-beng.cset and u-beng.cmap files to debian/install to install
    the two files in the package (Closes: #327788)

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed, 21 Sep 2005 13:40:00 +0530

aspell-bn (0.60.0.01.1.1-4) unstable; urgency=low

  * Added the aspell-bn.info-aspell file. Missed it last time.

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 04 Sep 2005 11:22:00 +0530

aspell-bn (0.60.0.01.1.1-3) unstable; urgency=low

  * Changed control (it's now identical to the aspell-en control).
  * Removed prerm, preinst and postinst.
  * Added a couple of new files (install and dirs) to mirror the debian
    directory structure of aspell-en
  * aspell-bn should conform to the new aspell dictionary packaging policy
    (Closes: #319681)

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 04 Sep 2005 11:16:00 +0530

aspell-bn (0.60.0.01.1.1-2) unstable; urgency=high

  * Sorry, I messed up the last upload.  Trying again.
  * New version which works with aspell 0.60.  (Closes: #297149)
    Thanks to Ognyan Kulev for his help with this bug.
  * Uploaded for Soumyadip by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 28 Mar 2005 09:37:17 -0500

aspell-bn (0.60.0.01.1.1-1) unstable; urgency=high

  * Failed  upload.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 27 Mar 2005 16:29:54 -0500

aspell-bn (0.50.1-4) unstable; urgency=low

  * reuploaded to fix botched upload.
  * Uploaded for Soumyadip by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 30 Apr 2004 01:16:08 -0400

aspell-bn (0.50.1-3) unstable; urgency=low

  * Repacked the source so the package is no longer debian-native.
  * Removed unneeded code from debian/rules
  * removed debian/dirs as it is unused.
  * Fixed so that configure is called with the right options.
  * Uploaded for Soumyadip by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 29 Apr 2004 23:32:00 -0400

aspell-bn (0.50.1-2) unstable; urgency=low

  * Corrections to the control file to ensure that aspell is listed among
    dependencies.


