=== debian/control ===
Source: aspell-bn
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Soumyadip Modak <soumyadip@softhome.net>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 0.9.1)
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-bn.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-bn
Standards-Version: 4.5.0

Package: aspell-bn
Architecture: all
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.9.1), ${misc:Depends}
Description: Bengali (bn) dictionary for GNU aspell
 This package contains the required files to add support for the Bengali
 (bn) language to the GNU Aspell spell checker.
 .
 This list is developed by the Ankur Group.
