=== debian/watch ===
version=3
https://ftp.gnu.org/gnu/aspell/dict/bn/aspell6-bn-(.*)\.tar\.bz2
